<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="retur_mbr";

date_default_timezone_set('Asia/Jakarta');

$kode   =$_POST['kode'];
$tanggal=$_POST['tanggal'];
$petugas=$_POST['petugas'];
$gdasal	=$_POST['gdasal'];
$nourut =$_POST['nourut'];
$kodest =$_POST['kodest'];
$namast =$_POST['namast'];
$jmlunit=$_POST['jmlunit'];
$satuan =$_POST['satuan'];
$hgbeli	=$_POST['hgbeli'];
$keter	=$_POST['keter'];
$user	=$_POST['user'];
$jam	=date('H:i:s');

$sql1= mysql_query("SELECT * FROM cabang WHERE kode_cab='$gdasal'");
$r1  = mysql_fetch_assoc($sql1);
$cabang = $r1['nama_cab'];

$sql = mysql_query("SELECT * FROM $table WHERE kode_rm='$kode' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);

if($row>0)
	mysql_query("UPDATE $table SET tanggal='$tanggal',gd_asal='$gdasal',cabang='$cabang',petugas='$petugas',kode_st='$kodest',nama_st='$namast',jml_unit='$jmlunit',satuan='$satuan',hg_beli='$hgbeli',keterangan='$keter',jam='$jam' WHERE kode_rm='$kode' AND no_urut='$nourut'");
else
	mysql_query("INSERT INTO $table (kode_rm,tanggal,gd_asal,cabang,petugas,no_urut,kode_st,nama_st,jml_unit,satuan,hg_beli,keterangan,jam,posting,user,batal) 
	VALUES('$kode','$tanggal','$gdasal','$cabang','$petugas','$nourut','$kodest','$namast','$jmlunit','$satuan','$hgbeli','$keter','$jam','','$user','')");
?>